/* CSS styles for the tool */
#uploadBtn {
    border-radius: 5px;
    padding: 10px 35px;
    border: 2px solid #04a69e;
    text-transform: uppercase;
    background: #fff;
}
table td,
table th {
    text-align: center;
}
.redcolor {
    color: red;
}
.listF li {
    display: block;
    width: 100%;
    min-height: 200px;
    box-shadow: -5px 5px 5px -5px #e3e3e3;
}
.ipResult {
    padding: 15px 100px;
    background: #fff;
    border-radius: 6px;
    color: #000000;
    cursor: pointer;
}
.detailsTable tr td:first-child {
    background-color: #f9f9f9;
}
.from-sec {
    min-height: 50px;
}
@media only screen and (max-width: 640px) {
    .select_style .select_compatible {
        width: 100px;
    }
    .from-sec {
        width: 100%;
        padding: 0;
    }
    span.ipResult {
        width: 100%;
        display: inline-block;
    }
    div#map {
        height: 100% !important;
    }
}
